Subject: Re: Hardening Stainless

From: [email-masked] (John M. Peterson)
Date: 22 Jan 1994 13:44:28 -0500

>
>Dan Wold ([email-masked]) wrote:
>: The  blade is 1/8" 316  alloy
>: stainless-steel. 
>: ...Can someone advise me
>: on how to harden/temper  these blades to increase the durability?
>
>such as one of the 400 series martensitic stainless steels which is
>hardenable.
>

OR

Since most(?) stainless "work hardens", instead of grinding, cold
form your edges by hammering. Then, dress with a grinder, being
careful not to heat the edge. Like copper, which also work hardens,
stainless is anneled by heating (dull red) and quinching.  You may
even try anneling it as the first step.  My experience is that it
doesn't take alot of banging to get stainless to toughen.

jp

---

From: [email-masked] (Eric Perozziello)
Date: Fri, 28 Jan 94 18:54:02 GMT

[email-masked] ([email-masked]) writes:
>[email-masked] (Dan Wold) writes:
>
>>I've been making sidewalk ice-choppers.  The  blade is 1/8" 316  alloy
>>stainless-steel. I grind a chisel edge onto the blade. Can someone advise me
>>on how to harden/temper  these blades to increase the durability?
>
>Unfortunately, you are using an alloy which is not heat treatable. Its
>main claim to fame is its corrosion resistance. The only way I know to
>harden it is by work hardening. If you bought 1/8" sheet, it is probably
>already as hard as it is going to get. You could use a 400-series
>stainless and still have good corrosion resistance, but heat treating it
>to increase its hardness would be tricky without special equipment. It
>could be done easily by a commercial heat treating shop.

Someone correct me if I'm wrong, (like I had to ask  :^)
but isn't the 300 series stainless steel more corrosion
resistant to SALT water than the 400 series?  I seem to 
recall that the 300 series is used for marine applications....

-Eric